PETSc version 3.17.4
Fix/Edit manual page

# TSARKIMEXL2

Second order ARK IMEX scheme with L-stable implicit part. This method has two implicit stages, and L-stable implicit scheme.

### Options Database

| -ts_arkimex_type l2 | - set arkimex type to l2

### References

| * | - L. Pareschi, G. Russo, Implicit Explicit Runge Kutta schemes and applications to hyperbolic systems with relaxations. Journal of Scientific Computing Volume: 25, Issue: 1, October, 2005.

### See Also

TSARKIMEX, TSARKIMEXType, TSARKIMEXSetType()

### Level

advanced

### Location

src/ts/impls/arkimex/arkimex.c
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages